/*

BASE (MOBILE) SIZE
	These are the mobile styles. It's what people see on their phones.
	Remember, keep it light: Speed is Important.
*/

/* typography */
body{
	color:#000;
	font-family:'Ubuntu', Arial, Helvetica, sans-serif; 
	font-size:1em;
	line-height:1.4em; 
	font-weight:normal;
	/* background-image: url('../img/Toolsbg.gif');
	background-size: cover; */
}

h1, h3, h4, h5, h6{
	font-weight:normal;
	font-family:'Droid Serif', Arial, Helvetica, sans-serif; 
	line-height:1.5em;
	margin:.45em 0;
	padding:0;
} 
h1 {
	color:#000;
	border-bottom: 2px solid #000;
	text-shadow: 2px 3px 6px #2B2B2B;
}

h2 {
	font-weight:normal;
	font-family:'Droid Serif', Arial, Helvetica, sans-serif; 
	margin: 0 0 .45em 0;
	padding:0;
}

.breadcrumb h1 {
	color:#fff!important;
}

/* links */
a,
a:visited,
a:active{
	color:#FF691C;
}
a:hover{color:#000;}
a:hover{ text-decoration:none;}


/* Box sizing. */
*{	box-sizing:border-box;
	-moz-box-sizing:border-box;}

  
/* structure */   
.wrapper{
	width: 90%; 
	margin: 0px auto;
}
header{ 
	padding:15px 0;
}
#banner{ 
	text-align:center;
}
	
#index-header{
	background:#f3f3f3;
	border-top:1px solid #e2e2e2;
	border-bottom:1px solid #e2e2e2;
}

#page-header{
	background:	#FF691C;
}

#google-map{
	display:none;
	border-bottom:1px solid #e2e2e2;

}

#slider{
	display:none;
}

#google-map1{
	display:block;
	border-top:1px solid #e2e2e2;
	border-bottom:1px solid #e2e2e2;
}
#topnav1 {
	display:none;
}

#index-header h1{ 
	line-height:1.2em;
	margin-top:0px;
	margin-bottom:10px;
}
#page-header h1{ 
	color:#E6E6E6;
}

.flexslider{
	display:none;
}

.leftfloat,
.rightfloat img{
	width:100%;
	margin:0 auto;
}

#content {  
	/* margin:0px 0; */
}

aside,asidehome { 
	/* margin:40px 0; */
}

p{ margin:0 0 1.5em;}


/* RESPONSIVE IMAGES */
img{ max-width:100%; height:auto;}

/*MAIN MENU*/
.menu-toggle{
	display:block;
	padding:10px;
	margin:20px 0 0;
	background:#666;
	color:#fff;
	cursor:pointer;
	text-transform:uppercase;
	font-size:20px;
}
.menu-toggle.toggled-on{
	background:#000;
}
.srt-menu{
	display:none;
}	
.srt-menu.toggled-on{
	display:block;
	position:relative;
	z-index:10;
}

.srt-menu{
	clear:both;
	/* margin-bottom:60px; */
	
}
.srt-menu li a {
	/*background:#dadada;*/
	display:block;
	margin:1px 0; 
	padding:10px;
	text-decoration:none;
}
.srt-menu li a:hover{
	background:#000;
	color:#fff;
}
.srt-menu li li a {
	background:#e8e8e8;
	padding-left:40px;
}
.srt-menu li li li a {
	background:#efefef;
	padding-left:80px;
}

/*SECONDARY MENU*/
#secondary-navigation{
	margin-bottom:60px;
}
#secondary-navigation ul{
	margin:0;
	padding:0;
}
#secondary-navigation ul li a{ 
	background:#E6E6E6;
	display:block;
	margin:5px 0; 
	padding:10px;
	text-decoration:none;
}
#secondary-navigation ul li a:hover,
#secondary-navigation ul li.current a{
	background:#000;
	color:#fff;
}

/*SPACE GRID ELEMENTS VERTICALLY, SINCE THEY ARE ONE UNDER ANOTHER SO FAR
.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12 {
	margin-bottom:20px;
} */

/*FOOTER*/
footer{  
	clear:both;
	
	padding:20px 0;
}
footer ul{
	margin:0;
	padding:0;
}

/*colors and backgrounds*/
body{
	background:#fff;	

}
h1, h2, h3, h4, h5, h6{
	color:#FF691C; 
}

footer{ 
background:#fff;
	border-top: 3px solid #FF691C;
	color:#ccc;
	background: #000;
}
footer h1, footer h2, footer h3, footer h4{ 
	color:#CCC; 
	margin-bottom:10px;
}
footer ul{
	margin:0 0 0 8%;
}

a.buttonlink{ 
	background:#000; 
	border-radius:7px; 
	color:#fff;
	display:block;
	float:left; 
	margin:10px 15px 10px 0; 
	padding:10px;
	text-decoration:none;
}
a.buttonlink:hover{
	background:#8A7969;
}
.greenelement{
	background:#5ec79e;
	color:#fff;
}
.violetelement{
	background:#887dc2;
	color:#fff;
}



/* Contain floats:*/ 
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }

.rightfloat{
	float:right;
}
.leftfloat{
	float:left;
}

.specialBox{
	background-color: #000;
}

.specialTitle{
	padding-top: 10px;
	text-align:center;
	font-weight:bold;
	border-bottom: 2px solid #000;
	text-shadow: 2px 3px 6px #2B2B2B;
}

.specialText{
	text-align:center;
	padding-top:10px;
}


/*
LARGER MOBILE DEVICES
This is for mobile devices with a bit larger screens.
*/
@media only screen and (min-width: 481px) {
#banner{
	float:left;
	text-align:left;
	/*margin-bottom:-20px;this depends on the height of the logo*/
}
.menu-toggle{/*make menu float right, instead of sitting under the logo*/
	margin-top:10px; /*this depends on the height of the logo*/
	float:right;
}

#logo{
	margin-top: 20px;
}

} 

/*
TABLET & SMALLER LAPTOPS
The average viewing window and preferred media query for those is 768px.
But I think that some more breathing space is good:)
*/
@media only screen and (min-width: 900px) {

.wrapper{
	max-width: 1100px; 
	/*margin: .75em auto;*/
}
#logo a img {
    width: 75%;
}
#banner{ 
	float:left; 
	text-align:left;
	margin-bottom:0px;
}
header{
	padding:0;

	background: #FFF;
border-bottom: 3px solid #FF691C;
/* background: #333; */
margin:0;
	
}
#content {  
	float:left;
	width:65%;
}
#content.home {  
	float:left;
	width:80%;
}
#content.wide-content{
	float:none;
	width:100%;
}
#google-map, #slider{
display:block;
}
#topnav1 {
	display:block;
}
#google-map1{
display:none;
}
.flexslider{
display:block;
margin: 0 0 60px; 
background: #fff; 
border: 4px solid #fff; 
-webkit-border-radius: 4px; 
-moz-border-radius: 4px; 
-o-border-radius: 4px; 
border-radius: 4px; 
box-shadow: 0 1px 4px rgba(0,0,0,.2); 
-webkit-box-shadow: 0 1px 4px rgba(0,0,0,.2); 
-moz-box-shadow: 0 1px 4px rgba(0,0,0,.2); 
-o-box-shadow: 0 1px 4px rgba(0,0,0,.2);
}


aside { 
	float:right;
	width:30%;
}
asidehome { 
	float:right;
	width:20%;
}

/*** MAIN MENU - ESSENTIAL STYLES ***/
.menu-toggle{display:none;}
#menu-main-navigation{display:block;}

.srt-menu, .srt-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.srt-menu ul {
	position:		absolute;
	display:none;
	width:			12em; /* left offset of submenus need to match (see below) */
}
.srt-menu ul li {
	width:			100%;
}
.srt-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.srt-menu li {
	float:			left;
	position:		relative;

}
.srt-menu li li {
	margin-left:0px;
}
.srt-menu a {
	display:		block;
	position:		relative;
}
.srt-menu li:hover ul,
.srt-menu li.sfHover ul {
	display:block;
	left:			0;
	top:			45px; /* match top ul list item height */
	z-index:		99;
	-webkit-box-shadow:  2px 3px 2px 0px rgba(00, 00, 00, .3);
    box-shadow:  2px 3px 2px 0px rgba(00, 00, 00, .3);
}
ul.srt-menu li:hover li ul,
ul.srt-menu li.sfHover li ul {
	top:			-999em;
}
ul.srt-menu li li:hover ul,
ul.srt-menu li li.sfHover ul {
	left:			12em; /* match ul width */
	top:			0;
}
ul.srt-menu li li:hover li ul,
ul.srt-menu li li.sfHover li ul {
	top:			-999em;
}
ul.srt-menu li li li:hover ul,
ul.srt-menu li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}


#topnav, .srt-menu {
	float:right;
	margin: -1.9em 0 0 0;
}


.srt-menu a {
	text-decoration:none;
}
.srt-menu li a {
	/*background:#fff;*/
	margin:0; 
	padding:10px 5px;
	height:45px;
}
.srt-menu a, .srt-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	/*color:			#000;*/
	 color: #000;
font-weight: bold;	
}
.srt-menu li li a {
		border-top:		1px solid rgba(255,255,255,.2);
		background:		#333; /*fallback for old IE*/
		background:rgba(0,0,0,.6);
		color:	#fff;
		padding-left:20px;
		height:auto;
}
.srt-menu li li a:visited{color:#fff;}
.srt-menu li li li a,
.srt-menu li.current * li a{
	padding-left:20px;
	background:rgba(0,0,0,.6);
}

.srt-menu li:hover > a,
.srt-menu li.current a{ 
	color:#fff;
	background: #FF691C; /* Old browsers */


}
.srt-menu li li:hover > a{
	color:#fff;
	background:#000;
}



/*GRID*/
/*
 & Columns : 12 

 */
.grid_1 { width: 5%; }
.grid_2 { width: 13.333333333333%; }
.grid_3 { width: 21.666666666667%; }
.grid_4 { width: 30%; }
.grid_5 { width: 38.333333333333%; }
.grid_6 { width: 38.666666666667%; }
.grid_7 { width: 55%; }
.grid_8 { width: 63.333333333333%; }
.grid_9 { width: 71.666666666667%; }
.grid_10 { width: 80%; }
.grid_11 { width: 88.333333333333%; }
.grid_12 { width: 96.666666666667%; }

.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12 {
	margin-left: 1.6666666666667%;
	margin-right: 1.6666666666667%;
	float: left;
	display: block;
}

.alpha{margin-left:0px;}
.omega{margin-right:0px;}
.rightfloat{float:right;}


}

/*
DESKTOP
This is the average viewing window. So Desktops, Laptops, and
in general anyone not viewing on a mobile device. Here's where
you can add resource intensive styles.
*/
@media only screen and (min-width: 1030px) {

} 

/*
LARGE VIEWING SIZE
This is for the larger monitors and possibly full screen viewers.
*/
@media only screen and (min-width: 1240px) {

} 

/*
RETINA (2x RESOLUTION DEVICES)
This applies to the retina iPhone (4s) and iPad (2,3) along with
other displays with a 2x resolution.
*/
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
       only screen and (min--moz-device-pixel-ratio: 1.5),
       only screen and (min-device-pixel-ratio: 1.5) {


} 

/*
iPHONE 5 MEDIA QUERY
iPhone 5 or iPod Touch 5th generation styles (you can include your own file if you want)
*/
@media (device-height: 568px) and (-webkit-min-device-pixel-ratio: 2) { 

  
}

/*
PRINT STYLESHEET
*/
@media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } /* Black prints faster: h5bp.com/s */
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* h5bp.com/t */
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}

/*Treacy Changes*/

footer a{
	text-decoration:none;
	color:#fff!important;
}
footer a:hover{
	text-decoration:none;
	color:#666!important;
}
.copy a {
	text-decoration:none;
	color:orange!important;
}
.copy a:hover {
	text-decoration:none;
	color:#F3C287!important;
}

.shortfooter{
	margin-bottom:0!important;
}
#topnav1 {
	float:right;
	width:64%;
}

#topnav1 img {
	display:inline;
	float:right;
	padding-right:10px;
}

#topnav1 h3 {
	padding-top:15px;
	font-weight:600;
	display:inline;
}

#topnav1 a {
	text-decoration:none;
}
#topnav1 a:hover {
	color:#555;
}


.widget {
	background-color:#d3d3d3!important;

	
	color:#D3E2E2!important;
	
	padding: 10px;
	margin-bottom: 20px;
}

.widget h2 {
	text-align:center;
	padding: 5px 10px;
	background-color:#FF691C;
	color:#000;
	border-radius: 0 15px 0 15px;
}

.widget p{
	text-align:center;
	background-color:#FF691C;
	padding:5px;
	margin:0;
}

.widget a {
	color:ref;
	text-decoration:none;
}

.widget a:hover{
	color:#C97D7D;
}

.widgetForm{
	text-align:center;
}

.widgetForm input[type="submit"]{
	margin: 10px 0;
	width:100%;
	padding: 10px 0 10px 0;
	background-color:#000;
	border:0;
	color: #fff;
	font-weight:bolder;
	border-radius: 15px 0 15px 0;
	-webkit-transition: 0.3s; /* For Safari 3.1 to 6.0 */
    transition: 0.3s;
}

.widgetForm input[type="submit"]:hover{
	background-color:#665E5E;
	color: #fff;
	border-radius: 0 15px 0 15px;
	-webkit-transition: 0.3s; /* For Safari 3.1 to 6.0 */
    transition: 0.3s;
}


.widget hr {
	border: solid #000;
	border-color: #000;
	background-color: #000;
}

.slideCaption {
	position: absolute; bottom: 0;
	background: rgba(0,0,0,0.65);
	color: #fff; width: 100%;
	font-size: 2rem; padding: 2.3rem;
	font-style:italic;
}

.payment {
	display:inline;
	float:right;
}
.payment img{
	padding: 0 5px 0 5px;
}

.boxedheader{
	background-color:#FF691C;
	text-align:center;
	padding:5px 0px;
	margin-bottom:0;
}

.boxedheaderHome{
	min-height:65px;
	background-color:#FF691C;
	 line-height: 65px;
	text-align:center;
	padding:5px 0px;
	margin-bottom:0;
}

.verticalAlign{
	display: inline-block;
	vertical-align: middle;
	line-height: normal; 
	padding-left:10px;
	padding-right:10px;
}

.widgetForm button, input, select, textarea {
	min-width:95%;
	max-width:95%;
}

.services_grid_4 h3 {
	background-color: #000;
	color:#fff;
	margin:0;
}
.services_grid_12 h3 {
	background-color: #000;
	color:#fff;
	margin:0;
}
.services_grid_4 {

margin-bottom:50px;
background: rgba(184,193,198,1);
background: -moz-linear-gradient(top, rgba(184,193,198,1) 0%, rgba(184,193,198,1) 45%, rgba(255,255,255,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(184,193,198,1)), color-stop(45%, rgba(184,193,198,1)), color-stop(100%, rgba(255,255,255,1)));
background: -webkit-linear-gradient(top, rgba(184,193,198,1) 0%, rgba(184,193,198,1) 45%, rgba(255,255,255,1) 100%);
background: -o-linear-gradient(top, rgba(184,193,198,1) 0%, rgba(184,193,198,1) 45%, rgba(255,255,255,1) 100%);
background: -ms-linear-gradient(top, rgba(184,193,198,1) 0%, rgba(184,193,198,1) 45%, rgba(255,255,255,1) 100%);
border-left:solid 1px #FF691C;
border-right:solid 1px #FF691C;
}
.services_grid_4 li {
	color: #000;

}
.green-box{
   background: #FF691C;
   padding: 10px;
   border: 1px solid rgb(204, 204, 204);
  }
.green-box h2 {
	color: #000;
}
